# Generated by Django 3.0.2 on 2020-03-21 20:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0021_ruchers_nb_ruches'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ruchers',
            name='nb_ruches',
        ),
    ]
